dofile(LockOn_Options.script_path.."displays/MFD-backUp/Indicator/definitions.lua") --所有页面都包含这个描述文件
local base_sim = AddSimple()
PAGE_NAME = 'MENU'
AddText(nil,'菜单','unicode_cn_green',nil,nil,DEFAULT_FONT_SIZE[1],nil,nil,base_sim)

AddText(nil,'EADI','unicode_cn_green',{-0.98*Width,0.57*Height},Align.LC,DEFAULT_FONT_SIZE[4],nil,nil,base_sim)

AddText(nil,'飞控','unicode_cn_green',{-0.98*Width,0.37*Height},Align.LC,DEFAULT_FONT_SIZE[4],nil,nil,base_sim)

AddText(nil,'雷达','unicode_cn_green',{-0.98*Width,0.17*Height},Align.LC,DEFAULT_FONT_SIZE[4],nil,nil,base_sim)

AddText(nil,'EHSI','unicode_cn_green',{-0.98*Width,-0.03*Height},Align.LC,DEFAULT_FONT_SIZE[4],nil,nil,base_sim)

AddText(nil,'武器','unicode_cn_green',{-0.98*Width,-0.23*Height},Align.LC,DEFAULT_FONT_SIZE[4],nil,nil,base_sim)



AddText(nil,'设置','unicode_cn_green',{-0.98*Width,-0.63*Height},Align.LC,DEFAULT_FONT_SIZE[4],nil,nil,base_sim)

local Enable_MP3Player = get_aircraft_property("MP3Player")

if Enable_MP3Player==1 then
	AddText(nil,'MP3','unicode_cn_green',{-0.98*Width,-0.43*Height},Align.LC,DEFAULT_FONT_SIZE[4],nil,nil,base_sim)
else
	AddText(nil,'No MP3','unicode_cn_green',{-0.98*Width,-0.43*Height},Align.LC,DEFAULT_FONT_SIZE[4],nil,nil,base_sim)
end